{% extends './FrontView.twig' %}

{% block content %}

    <div class="links">
        <a target="_blank" href="{{ path_for('api.v1.get.swagger-ui') }}">
            {{ trans('front.link.api') }}
        </a>
        <a target="_blank" href="#">
            {{ trans('front.link.docs') }}
        </a>
        <a target="_blank" href="#">
            {{ trans('front.link.news') }}
        </a>
        <a target="_blank" href="#">
            {{ trans('front.link.blog') }}
        </a>
        <a target="_blank" href="https://gitlab.com/appbuddies/element/app">
            {{ trans('front.link.gitlab') }}
        </a>
    </div>

{%  endblock %}